# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: localhost
    database_port: 3306
    database_name: facturacion
    database_user: gary
    database_password: MyP455w0rd
    mailer_transport: smtp
    mailer_host: smtp.gmail.com
    mailer_user: facturadorlite@gmail.com
    mailer_password: gsynijwlbuvekqqa
    locale: en
    secret: ThisTokenIsNotSoSecretChangeIt
